@charset "UTF-8";
/* CSS Document */

/*Video Level Styles*/
/*Start Level 1 Video*/
#level1video_section{
	background-image:url(/__global_Images/level1video/BK.png);
	background-repeat:repeat-x;
	height:180px;
	display:block;
	position:absolute;
	top: 210px;
	z-index:10;
	width:910px;
	border-right:#e6ded0 1px solid;
	border-left:#e6ded0 1px solid;
}

#level1video_section a{
	text-decoration:none;	
}



#level1video_section .callToAction:hover{
	text-decoration:underline;
}

#level1video_section .level1video{
	margin-left:120px;
	float:left;
	clear:both;
	position:relative;
	height:180px;
}



#level1video_section .level1video span.overlay{
	background-image:url(/__global_Images/level1video/overlay.png);
	background-repeat:no-repeat;
	background-color:transparent;
	left:0px;
	top:0px;
	height:180px;
	width:320px;
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	z-index:5;
}

#level1video_section .videoTitle{
	margin-left:20px;
	float:left;
}

#level1video_section .discription{
	float:left;
	width:400px;
	font-size:13px;
	line-height:18px;
	margin-top:25px;
	margin-left:20px;
	color:#261a0c;
}

#level1video_section .callToAction{
	color:#261a0c;
}

#level1video_section .level1video span.time{
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	right:0px;
	bottom:0px;
	width:35px;
	height:15px;
	font-size:9px;
	white-space:nowrap;
	padding-left:2px;
	padding-right:2px;
}



#pageContent{
	top:390px;
	padding-top:25px;
}
/*End Level 1 Video*/
